/* Generated by Together */

#ifndef NVLIST_H
#define NVLIST_H
#include <set>
#include "NameValue.h"

class NVList {
public:
	NVList();
	
	virtual ~NVList();
	
	void insert(const String &str,const int v);
	
	void insert(const NameValue &nv);

	void remove(const String &);

//	NameValue &find(const String &);
	
private:
//	std::set< NameValue > ctNVList_;
};

#endif //NVLIST_H
